$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2000000.0
    - - -400000.0
      - -2000000.0
    - - -400000.0
      - -2100000.0
    - - -300000.0
      - -2100000.0
    - - -300000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 217c6fc1-cd50-4732-b862-330529cdae18
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 88f04938-c201-4f64-b1dd-a46298cbac67
  - 4d5a25c2-d2c5-4d25-8d87-50791332c222
  - a9915285-8981-46f2-8f56-84a7f423cab9
  - 337cf178-b06c-4a31-b0da-93a05f960af9
  - c0391e1e-1e46-4277-a066-4a2bb06bab1c
  - 8d4fc96a-d6f2-480e-a3d1-54a28a628f90
  - 3b186c91-31b4-49ec-b6e6-50a96951aa88
  - 11357450-1504-4e83-933e-406ace30d84a
  - 59497195-e1b6-471d-80b8-c09542325368
  - 9575d999-8800-4a25-a61a-f988f66c3226
  - a5914163-de30-462a-88e9-a0f6ea8fc41e
  - 038e9d63-cac3-4880-9f49-a7ed9118f2ec
  - 9f87372f-3cf0-42f5-a81a-ad85ab100f35
  - 7c9f1072-308b-43f8-911f-dfc9f966c6fb
  - 0390c6c7-7861-402d-a09a-4414fc93e424
  - 0a120199-21e2-477b-a192-f8de0b5a734f
  - 24a33076-6657-44a3-a7b6-900ddf2b7523
  - 6e6e2249-db47-4bc7-8fcb-7d6863e6a16e
  - b390c0bc-31f7-4525-97b6-e4a5a35f4432
  - fc342839-0a19-4931-93f3-4e62b67bbb94
  - 97599457-f08f-4040-b55b-9679cf1dbb8a
  - 708071c7-be0b-4c2d-8440-3e954aae6b4c
  - 51b404cc-38f3-4000-9a69-262148e44bde
  - f62daf56-3bc1-4394-b339-8e8084823922
  - 7f1da9bc-224f-4cc5-a5cf-c608c8263946
  - 68e67ce2-8288-4f5f-97e0-f1f9f4f6eb34
  - 5361b472-94e8-4796-8737-92af22d4e3fb
  - cc2e3677-61f2-4370-bb06-06c97bb7162f
  - 9a49b3ef-ee9c-43e5-ba60-bca50003de54
  - 765b78d1-6499-41da-8e0b-8f7a5a9b842f
  - 0b42a46f-a7f9-4a6e-9b41-1a12a906e9aa
  - 77983f9a-f0ef-4367-998d-da4df8444e45
  - c9d93f7f-c2e8-452b-9560-b77550c4d766
  - 0b6f9193-3ca1-4223-8c4b-92f5c1dd0918
  - 4fb6954b-9370-4f4f-9b0e-54d096d4e9a7
  - 8d271d61-e44d-4d12-a14a-1cb00aebb9a6
  - 4601a605-6dcd-4449-8fba-1d3433196640
  - f02941f0-95cd-4276-b337-37c88238e1fc
  - 228132c8-bb11-4301-8edc-47c7a9c34846
  - d15c1a50-4474-439c-aa45-5de4a2584542
  - c3357ee2-2b02-49f1-8943-4b41342c560d
  - 1ed67940-d69b-45d9-9b24-43692185c9ab
  - d8a0bad6-2930-46e5-b8aa-12c73bce734f
  - afc360ed-6f35-483f-be29-d70484044f3e
  - 70dfa87a-6f47-48da-9ad3-3fb882465fb0
  - 37dcc024-f522-4fda-a0f4-86c45a525888
  - a77e7788-2b15-4e0f-949a-e4a1d98f0f87
  - a69cbccd-9e1e-4387-8383-b1797a6785ab
  - 95bafc6a-550c-49b5-913a-281b3091c670
  - 642f8f8e-a9ff-4b88-8f8a-c1247d3189ad
  - 0df080a5-8121-41ca-a1be-cf8923688db2
  - 1872a58e-05f9-4db5-b1e4-8519dea22146
  - 6a328045-921e-42a0-9462-8a81d71cd488
  - 6b60cfbd-571f-4b85-bf97-07f90ab223d5
  - e65f312d-c569-4758-a1a9-a6c4c787ffc8
  - 6fffcbfc-cb1a-40cf-8bd5-39df30562a1d
  - 6516c367-addc-41c4-9b63-7142d1bc12e5
  - 5fadbf56-daab-4137-8b36-23ebdb2b454f
  - 7ca8258c-ed33-44b2-87c2-2d16faa0d9e6
  - 84a0a38a-02c0-44b1-8a4d-4200ad8f250b
  - 45154f02-d1d6-4e09-a886-74b88e40f2e9
  - 7277748c-9705-4d67-83fb-dd11b60803f2
  - ec73bab9-2c20-46ba-a65a-b7c8230a2f90
  - 5b7006bc-f043-4495-9ddc-caa14d8ec200
  - e24927af-7040-495d-851a-5c86258874be
  - d6c00c78-76aa-4806-bb06-90242cbe25c7
  - 0cf610b5-10c3-46d6-a485-78150128c22f
  - e02aec1d-0ef3-4593-b636-ae25381e89d3
  - a2a4db93-8600-4282-aa96-662be696526b
  - dc663737-b5b2-4bd3-bb41-98617ac09889
  - bb2f9723-a0eb-45a8-a6f7-e224a9c465e9
  - 4fd22531-3e50-4d7d-a01d-c8782ee1127c
  - 055a99c3-8aa3-4c26-8822-e63642259f6a
  - 7a5e253f-5569-4428-be87-fea9fb743eb0
  - 7fa38309-6fcc-4def-a83f-318c85c97d9a
  - 9f87c5f5-f537-4ca4-91e9-28b7399614ac
  - b929f953-59d3-4130-9abe-683b033cbb19
  - 9bfd4508-537f-4917-8023-8c2047177a81
  - 4a3de489-5971-4b9c-8abf-c8fed797fb52
  - 96177cc9-8ffb-4c18-a938-07d57d8b3281
  - f08ca886-653c-4b4f-814e-7d49c7f7b509
  ls7_nbart_geomedian_annual:
  - 76ccf544-ab99-4b85-8b45-e8a2e1f3d2b5
  ls7_nbart_tmad_annual:
  - 027323a4-2303-4410-bdde-c3a03a6e8dc6
  wofs_albers:
  - 414df50b-bd5d-4da2-a0fe-2581d50ce492
  - 029611a6-09bc-4ea3-9e84-d3899d77d2dc
  - c1b279a0-0b69-4e0b-b307-f6b370fe22c1
  - f7c182d6-0eba-4834-8a15-8272d0e23354
  - b459b22e-cdbf-4f59-8710-3a484e67f95e
  - ab869c9d-888e-4bef-a061-3f4699aa3a06
  - ed483b40-4bb3-4e70-af4d-78bda3f3130e
  - 26db98b1-c455-4539-b237-2923a025744d
  - 9f23fb1d-cc8d-4691-b925-0079f1a6133a
  - f93853d9-6b57-45a6-9c88-e82b1276ba63
  - a821e4b6-6a17-4a22-9b3f-e92d50f38430
  - 383f00a7-e31f-4387-bf52-c67a5c12aa78
  - 909fb501-52ba-49ce-a60a-0c604575027a
  - 7de77cc4-6489-4022-af19-f21df0cba4cd
  - 2ae1d8af-2809-4c08-b4d0-fa7a282b4200
  - fe0c575a-4b13-4cd6-a079-9fc8e66f5169
  - 61837f5f-de9a-4c69-bb43-b00236f0768f
  - 09958471-87a4-449f-b4d5-5319701db625
  - 538cccf6-dd03-4d9d-8c46-86fc2eece587
  - b8819096-41f1-4264-8061-2b821093a901
  - cda653c9-9832-4d30-aa4c-de1879dfadbc
  - 87af4212-8f52-4e20-8e89-302dea87ba77
  - 484459a8-9e2b-4aa5-98cd-80ae96a85782
  - 43d14306-18cb-4a0b-9fb1-571dfae0954c
  - 93b3cadb-c583-4833-b978-0aaecb19e518
  - 1e174b29-c22a-4f9c-bcfd-509711a2eb9c
  - b79df426-2bb2-4a03-83b7-4ea41893ae79
  - bf8be692-907c-4125-8a5b-4951b8f60488
  - 53dcfcaa-92fc-489e-bffe-1547a2a97b91
  - 3700b493-d7ab-4004-bb71-051464b2be00
  - 9f0ea578-5a71-4673-99e8-8e723c8c983c
  - 6d1ff77d-545f-486e-b06a-3885a98b0870
  - 74388c18-e988-405c-be1d-5fc9217a8db5
  - 3fe25a13-d0bc-44fc-a2c8-9c6e34237a18
  - 0fd7c62a-d615-41a3-b7cc-8f43ffc4640d
  - 4c682057-bef0-422b-8e5b-fc26a2b08eab
  - 07d9bc69-3fd6-4420-a89b-b3139f5e3f8a
  - bb8a8a03-1bc4-4edf-a69a-8edc3c7609dc
  - 8e4e364b-9554-46ea-89ab-b554425e74b2
  - 34e238e4-3e1f-44d0-a129-4c182665e32f
  - 4df6548f-9b24-4061-8a0f-56900a6ef07a
  - 73bfe3ab-bee7-49dd-ad87-ba9e909914c4
  - 5289ade1-8ea8-449c-ba73-3a57b08ed42a
  - ec7a0604-c989-4ae5-ad62-f736471f16a8
  - 72e2cb03-1114-42a4-af82-dba5e795ef10
  - ef2bee1c-3087-4ccd-b965-6f93f8be9d74
  - 21bcfd9f-cfa8-465e-83ba-bec56f2046ac
  - b31939df-fdbf-4bf9-9ce1-844463be4d89
  - 775034bb-18e1-4690-a72b-6f7bf60669cb
  - 25b2b5f0-6520-40c2-a864-2e7be2c7c93c
  - 5608bf78-7ef4-4b7d-b6e4-be79143554e2
  - b55b2d99-74d0-4630-86e5-138c3f374534
  - becdd28c-c45b-495b-86ba-ebd047792de7
  - 0e116db9-0549-4587-ad79-25dfcf57b79e
  - fc47badd-e03e-44d5-a556-ab201d24b30e
  - 78f81d40-bd02-45b8-91dd-9a98431cd57b
  - ec97ba25-3142-4844-88a2-5e4067988c89
  - c5e980c2-3d95-4830-a4cb-5645449702fd
  - 04bda58b-c030-4d6c-a2e1-be66cf19558f
  - 2db2a957-dd58-44c9-9b5a-ce0193b826ac
  - 6ea1cb91-f68a-45b8-b5cb-4faa05bb56b9
  - 1fdc002e-d455-4f8e-b7e3-52f08453553e
  - acd18682-6d98-49af-a325-575ad8cf0f34
  - 75908180-2a3e-41a1-ab4d-c2907785fcd3
  - 4de5e7d7-d7e2-4140-b60c-b1cf7164dbb1
  - 5881b43a-d381-431b-ab80-6dd00edc70e4
  - 32ea0765-fcab-47b0-8d36-65f058f8ba55
  - e4739ec3-5a78-4981-a894-0ce03cfeeba0
  - 3714e430-6129-4a02-a246-9d76f44f6f5a
  - a9987104-2611-4249-b4a1-4973dc7777b0
  - 52c718b0-ae1f-4e96-bd02-4567bc37d729
  - f28f9790-1d2a-4456-b030-26bdb20ef2cc
  - 3aede085-3d9a-4d9b-9b5e-08824590c54a
  - e6c672ca-7f06-40df-93fb-c58b4a923d76
  - c2de3427-148f-4405-8279-334f6fc07f7e
  - 81c18d69-8e04-4ddc-8863-e2ec39f17d8f
  - 82d7485b-ee27-4df3-b5c3-16bca7d54ca0
  - 2374ad3d-05fc-4305-b040-424573d1499a
  - afac0fea-4d5d-42d5-9582-aac318e7625b
  - 2db112df-864b-413a-8022-39cbcbbe7caa
  wofs_annual_summary:
  - bd089fe4-b411-44bf-ad50-8e1c7832d981
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-21_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:27:25.562299Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
